This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 123433 - Font button missing from spadmin dialogue
Font button missing from spadmin dialogue
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: openoffice.org (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-18 11:29 EDT by Dr Alistair Saddington
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-18 14:36:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dr Alistair Saddington 2004-05-18 11:29:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2)
Gecko/20040301

Description of problem:
I wish to install additional fonts in openoffice to aid compatability
with MS Office apps. Previously I used spadmin to do this but in the
current release (up2date installed 14-5-04) the `font' button in the
spadmin dialogue is missing.

Is the button planning to make an appearance in the future? If not how
do I install additional fonts? The help text says to use spadmin

Version-Release number of selected component (if applicable):
1.1.0-16.7.EL

How reproducible:
Always

Steps to Reproduce:
1. Run spadmin from the install directory (/usr/lib/openoffice)
2. That's it!
3.
    

Actual Results:  No font button in spadmin dialogue

Expected Results:  Previous release (1.0.2-8) worked OK

Additional info:
Comment 1 Dan Williams 2004-05-18 14:36:36 EDT
1.1.0-16.7 actually uses fontconfig for font discovery.  So, to
install new fonts, just drop them in the normal places, namely under
/usr/share/fonts and OOo should find them.  If not, its a bug.
Comment 2 Dr Alistair Saddington 2004-05-19 04:21:32 EDT
Thanks for the prompt feedback - works great. Perhaps future releases
could include this info in the help text?

Note You need to log in before you can comment on or make changes to this bug.